.ellipsis-menu{
    width: 280px;
    position: absolute;

    right: 0;
    top: 100%;

    display: none;
}

.ellipsis-menu.open{
    display: block;
}

.ellipsis-menu .menu-item{
    display: flex;
    padding: 8px 16px;
    align-items: center;
    gap: 8px;
    border: 1px solid var(--stroke-input);
    background: var(--white);
}

.ellipsis-menu .menu-item:hover{
    background: var(--green);
}

.ellipsis-menu .menu-item *{
    color: var(--black);
}

.ellipsis-menu .menu-item:hover *{
    color: var(--white);
}

.ellipsis-menu .menu-item ion-icon{
    font-size: 24px;
}

.ellipsis-menu .menu-item p {
    text-align: left;
    font-size: 16px;
    font-weight: 600;
}

.ellipsis-menu .menu-item span{
    width: 24px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 800;
    font-size: 22px;
    padding: 2px;

}